<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Gps na rower - lokalizatory do monitorowania rowerów, zapewnienia bezpieczeństwa oraz analizy tras rowerzystów">
    <title>GPS NA ROWER - wszystko o lokalizacji GPS, bezpieczeństwie i rowerach</title>
    <!-- Latest compiled and minified CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/b03fabbef3.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/icons/favicon-16x16.png">
    <link rel="manifest" href="img/icons/manifest.json">
    <link rel="mask-icon" href="img/icons/safari-pinned-tab.svg" color="#338fad">
    <link rel="shortcut icon" href="img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="gps-do-roweru.sklep.pl">
    <meta name="application-name" content="gps-do-roweru.sklep.pl">
    <meta name="msapplication-TileColor" content="#338fad">
    <meta name="msapplication-TileImage" content="img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="img/icons/browserconfig.xml">
    <meta name="theme-color" content="#338fad">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header id="top">
        <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="sr-only">Menu</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html" title="GPS do roweru"><img alt="GPS do roweru" src="img/logo.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="#informacje" data-scroll="section-page">Informacje</a></li>
                        <li><a href="#propozycje" data-scroll="section-page">Propozycje</a></li>
                        <li><a href="#statystyki" data-scroll="section-page">Statystyki</a></li>
                        <li><a href="#opinie" data-scroll="section-page">Opinie</a></li>
                        <li><a href="#sklep" data-scroll="section-page">Sklep</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="gps-na-rower" class="intro intro--banner">
            <div class="intro__wrapper">
                <div class="intro__content">
                    <div class="intro__logo">
                        <img class="center-block" src="img/gps-na-rower.png" alt="GPS na rower">
                    </div>
                    <div class="intro__text">
                        <h1><span>GPS</span> na rower</h1>
                        <p>Zabezpieczenie przed kradzieżą, analiza tras, bezpieczeństwo</p>
                    </div>
                    <a class="intro__scroll-down" href="#informacje" data-scroll="section-page"><i class="fa fa-angle-double-down" aria-hidden="true"></i></a>
                </div>
            </div>
            <a class="intro__scroll-down" href="#informacje" data-scroll="section-page"><i class="fa fa-angle-double-down" aria-hidden="true"></i></a>
        </section>
        <section id="informacje">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 wow zoomIn">
                        <h2>Czym są lokalizatory?</h2>
                        <hr>
                        <p><strong>Global Positioning System (GPS)</strong> – właściwie <strong>GPS–NAVSTAR</strong> (ang. Global Positioning System – <strong>NAV</strong>igation <strong>S</strong>ignal <strong>T</strong>iming <strong>A</strong>nd
                            <strong>R</strong>anging) – jeden z systemów nawigacji satelitarnej, stworzony przez Departament Obrony Stanów Zjednoczonych, obejmujący swoim zasięgiem całą kulę ziemską.</p>
                        <h2>Najważniejsze funkcje lokalizatorów GPS na rower</h2>
                        <hr>
                        <p>Oprócz oczywistej funkcji namierzania, lokalizatory posiadają geo-fencing, przycisk SOS, zdalne sterowanie i wiele innych opcji. Proponowane przez nas rozwiązania są tak skonstruowane, że nie wymagają dodatkowych anten zewnętrznych, a dzięki specjalnym systemom (np. SBAS) namierzanie zawęża się do około 2 metrów.</p>
                    </div>
                    <div class="col-sm-6">
                        <img class="img-responsive center-block" src="img/rowerzysta23a.jpg" alt="Gdzie zainstalować GPS w rowerze?">
                    </div>
                </div>
                <div class="features">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="wow zoomIn">
                                <div class="iconbox">
                                    <i class="fa fa-expand" aria-hidden="true"></i>
                                </div>
                                <h3 class="text-center">Rozmiar</h3>
                                <p>Im mniejszy jest lokalizator, tym ciężej jest go zlokalizować. Jednak najlepiej jest jeśli GPS na rower ma dodatkowe maskowanie. Większość lokalizatorów jest niewiele większa od paczki zapałek.</p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="wow zoomIn">
                                <div class="iconbox">
                                    <i class="fa fa-compass" aria-hidden="true"></i>
                                </div>
                                <h3 class="text-center">Geofencing</h3>
                                <p>Jest to usługa, dzięki której możemy określić granice, w której powinien się znajdować lokalizator. Jeśli ją opuści otrzymamy alert o tym zdarzeniu w panelu administracyjnym.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="wow zoomIn">
                                <div class="iconbox">
                                    <i class="fa fa-globe" aria-hidden="true"></i>
                                </div>
                                <h3 class="text-center">Precyzja</h3>
                                <p>Większość lokalizatorów na rower ma średnią dokładność namierzania do 5 metrów. Czasami urządzenia wyposażone są w wzmacniacze sygnału, które pozwalają namierzyć GPS, a tym samym rower, z dokładnością do 2 metrów.</p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="wow zoomIn">
                                <div class="iconbox">
                                    <i class="fa fa-life-ring" aria-hidden="true"></i>
                                </div>
                                <h3 class="text-center">Przycisk SOS</h3>
                                <p>Jest to bardzo przydatna funkcja. Na początku musimy wpisać numery alarmowe, a po wciśnięciu guzika SOS lokalizator zawsze wykona połączenie (lokalizator posiada mikrofon i głośnik) na wybrane numery.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="dodatkowe-informacje">
            <div class="container">
                <h2>Gdzie zainstalować GPS w rowerze?</h2>
                <hr>
                <picture>
                    <source media="(min-width: 1200px)" srcset="img/gdzie-ukryc-lokalizator-w-rowerze-large.jpg">
                    <source media="(min-width: 992px)" srcset="img/gdzie-ukryc-lokalizator-w-rowerze-medium.jpg">
                    <source media="(min-width: 320px)" srcset="img/gdzie-ukryc-lokalizator-w-rowerze-small.jpg">
                    <img class="img-responsive center-block" src="img/gdzie-ukryc-lokalizator-w-rowerze-large.jpg" alt="Gdzie zainstalować GPS w rowerze?">
                </picture>
                <div class="where-to-hide">
                    <div class="row">
                        <div class="col-md-3 wow zoomIn"><img src="img/siodelko-rowerowe-lokalizator-gps.jpg" alt="Siodełko rowerowe pod lokalizator GPS" class="img-responsive center-block media-object">
                        </div>
                        <div class="col-md-9 wow zoomIn">
                            <h3>Siodełko rowerowe</h3>
                            <p>Dzięki niewielkim rozmiarom z powodzeniem można umieścić lokalizator (np. GL200) pod siodełkiem. Wiele lokalizatorów jest rozmiarów paczki od zapałek (67,5 × 40 × 21 mm) dlatego łatwo jest je umieścić nawet pod cienkimi, sportowymi siodełkami.</p>
                            <p>Dodatkowo obudowa lokalizatorów jest wodoodporna (IP65 lub IPX5) dlatego z powodzeniem można ich używać także podczas złych warunków atmosferycznych</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 col-md-push-9 wow zoomIn">
                            <img src="img/koszyk-rowerowy-lokalizator-gps.jpg" alt="koszyk pod lokalizator GPS na rower" class="img-responsive center-block media-object">
                        </div>
                        <div class="col-md-9 col-md-pull-3 wow zoomIn">
                            <h3>Koszyk lub bagażnik</h3>
                            <p>Lokalizator można zamieścić pod koszykiem lub w jego środku. Idealnym rozwiązaniem byłoby umieszczenie lokalizatora w tzn. podwójnym dnie, co wyeliminowałoby problem wykrycia urządzenia.</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 wow zoomIn"><img src="img/lokalizator-gps-do-roweru-swiatla-rowerowe.jpg" alt="lokalizator GPS ukryty w światłach rowerowych" class="img-responsive center-block media-object">
                        </div>
                        <div class="col-md-9 wow zoomIn">
                            <h3>Światła</h3>
                            <p>Dobrym rozwiązaniem jest ukrycie lokalizatora GPS w atrapie światła przedniego lub tylnego. Lokalizator wielkości paczki zapałek na pewno zmieści sie do większości świateł dostępnych w sprzedaży.</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 col-md-push-9 wow zoomIn">
                            <img src="img/lokalizator-gps-bidon.jpg" alt="lokalizator GPS ukryty w bidonie" class="img-responsive center-block media-object">
                        </div>
                        <div class="col-md-9 col-md-pull-3 wow zoomIn">
                            <h3>Bidon</h3>
                            <p>Bidon, uchwyt na bidon lub inny pojemnik na wodę może sie przydać do zakamuflowania lokalizatora GPS. Przy pierwszym kontakcie z naszym rowerem, złodziej skupi się na samej kradzieży, a nie na tym co może się znajdować np. w bidonie. Lokalizator jest wodoodporny w klasie IPX5 lub IP65, co pozwoli go umieścić w bidonie, nawet wilgotnym od wewnątrz.</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 wow zoomIn"><img src="img/kierownica-roweru-lokalizator-gps2.jpg" alt="lokalizator GPS ukryty w kierownicy" class="img-responsive center-block media-object">
                        </div>
                        <div class="col-md-9 wow zoomIn">
                            <h3>Kierownica</h3>
                            <p>Firma Spy Shop wprowadziła niezwykłe rozwiązanie. Lokalizator ukryty w kierownicy to idealny pomysł na lokalizowanie roweru. Specjalnie zaprojektowane urządzenie jest praktycznie nie do wykrycia, ponieważ wygląda identycznie jak śruba mostka kierownicy.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="propozycje">
            <div class="container">
                <div class="wow zoomIn">
                    <h2>Nasze propozycje</h2>
                    <hr>
                    <p>Przedstawiamy najbardziej przydatne i funkcjonalne urządzenia, które z powodzeniem sprawdzą się jako GPS na rower. Dzięki niewielkim rozmiarom (rozmiar paczki zapałek) można umieścić lokalizator w ciężko dostepnych miejscach. Dostępne produkty zaprojektowane zostały w taki sposób, aby wytrzymać skrajne temperatury, zalanie wodą itp. Są niezwykle precyzyjne i bezawaryjne.</p>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="offer wow zoomIn">
                            <figure>
                                <img src="img/lokalizator-mt90-do-namierzania-rowerow.jpg" alt="GPS MT90 - na rower" class="img-responsive center-block">
                                <figcaption>
                                    <h3>GPS MT90 Server</h3>
                                    <ul>
                                        <li>Niezwykle precyzyjny</li>
                                        <li>Wodoszczelna, lekka konstrukcja</li>
                                        <li>Ciągła praca do 10 dni w trybie uśpienia</li>
                                        <li>Obsługa przez internet lub SMS</li>
                                        <li>Korzysta z sieci komórkowej</li>
                                    </ul>
                                    <a href="http://www.spyshop.pl/lokalizator-gps-mt90-server-do-sledzenia-samochodu-z-dostepem-przez-internet-761.html" class="btn btn-primary btn-lg">Zobacz produkt</a>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="offer wow zoomIn centrum">
                            <figure>
                                <img src="img/gps-do-roweru-w-rurze-sterowej-GPS-305.jpg" alt="GPS do roweru w rurze sterowej - GPS-305" class="img-responsive center-block">
                                <figcaption>
                                    <h3>GPS-305</h3>
                                    <ul>
                                        <li>Harmonogram lokalizacji</li>
                                        <li>Programowanie bezpiecznej strefy</li>
                                        <li>Czujnik ruchu</li>
                                        <li>Lokalizacja do 5 m</li>
                                        <li>Czas pracy do 30 dni</li>
                                    </ul>
                                    <a href="http://www.spyshop.pl/gps-do-roweru-w-rurze-sterowej-gps-305-937.html" title="GPS-305 Lokalizator w rurze sterowej" class="btn btn-primary btn-lg">Zobacz produkt</a>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="offer wow zoomIn">
                            <figure>
                                <img src="img/zabezpieczenie-roweru-lokalizator-gps-b-16.jpg" alt="GPS B-16 - lokalizator na rower" class="img-responsive center-block">
                                <figcaption>
                                    <h3>Tracker GPS B-16</h3>
                                    <ul>
                                        <li>Czas pracy w trybie uśpienia do 90 dni</li>
                                        <li>Funkcjonalna lampka rowerowa</li>
                                        <li>Lokalizacja od 5 do 25 m</li>
                                        <li>Funkcja GeoFence - bezpieczna strefa</li>
                                        <li>Komendy SMS</li>
                                    </ul>
                                    <a href="http://www.spyshop.pl/zabezpieczenie-roweru-lokalizator-gps-b-16-874.html" title="lokalizator GPS B-16 do roweru" class="btn btn-primary btn-lg">Zobacz produkt</a>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="film">
            <div class="container">
                <div class="wow zoomIn">
                    <h2>Zobacz jak działa lokalizator GPS</h2>
                    <hr>
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/Gdo7UtVqaGs"></iframe>
                    </div>
                </div>
            </div>
        </section>
        <section id="statystyki">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 wow zoomIn">
                        <h2>Statystyki</h2>
                        <hr>
                        <p>Drogi są bardzo niebezpieczne dla rowerzystów, a ścieżek rowerowych jest jak na lekarstwo. Jak podaje serwis
                            <a href="http://www.sewik.pl/" rel="nofollow" title="Serwis ze statystykami"> www.sewik.pl</a> w roku 2014 miało miejsce 14195 zdarzeń drogowych z udziałem rowerzystów. Najwięcej wypadków ma miejsce w okresie wakacyjnym, w ciągu dnia, w godzinach popołudniowych, w dobrych warunkach atmosferycznych.</p>
                    </div>
                    <div class="col-sm-6">
                        <img src="img/rower2.jpg" alt="Gdzie zainstalować GPS w rowerze?" class="img-responsive center-block">
                    </div>
                </div>
                <div class="row skills">
                    <div class="col-sm-6 text-center">
                        <span data-percent="69.3" class="chart easyPieChart">
                            <span class="percent">69.3</span>
                        </span>
                        <h3>Wypadki</h3>
                        <p>W okresie wakacyjnym (maj-pażdziernik) procent wypadków z udziałem rowerzystów wynosi 69.3%</p>
                    </div>
                    <div class="col-sm-6 text-center">
                        <span data-percent="77.3" class="chart easyPieChart">
                            <span class="percent">77.3</span>
                        </span>
                        <h3>Warunki pogodowe</h3>
                        <p>Najwięcej wypadków (10968 na 14195 zdarzeń) miało miejsce przy dobrych warunkach atmosferycznych</p>
                    </div>
                    <div class="col-sm-6 text-center">
                        <span data-percent="72.3" class="chart easyPieChart">
                            <span class="percent">72.3</span>
                        </span>
                        <h3>Miejsce</h3>
                        <p>Najwięcej zdarzeń miało miejsce na jezdni (72.3%), na drugim miejscu są drogi rowerowe (9.3%)</p>
                    </div>
                    <div class="col-sm-6 text-center">
                        <span data-percent="51.5" class="chart easyPieChart">
                            <span class="percent">51.5</span>
                        </span>
                        <h3>Geometria</h3>
                        <p>Najniebezpieczniejszym elementem drogi są odcinki proste (51.5% wypadków) i zakręty (około 4%)</p>
                    </div>
                </div>
            </div>
        </section>
        <section id="opinie" class="wow zoomIn">
            <div class="container">
                <h2>Opinie klientów</h2>
                <hr>
                <p>Zbieramy i analizujemy opinie naszych Klientów w celu poprawy jakości sprzedaży, jak równiez zoptymalizowania asortymentu tak, aby każdy znalazł produkt odpowiedni dla siebie i swoich oczekiwań.</p>
                <div id="carousel" class="carousel slide reviews" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carousel" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel" data-slide-to="1"></li>
                        <li data-target="#carousel" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <div class="carousel-caption">
                                <div class="col-sm-9">
                                    <blockquote>Wspaniałe i pełne profesjonalizmu podejście do zawierania transakcji. Takiej współpracy życzę wszystkim użytkownikom: szybko, sprawnie, profesjonalnie a za razem bardzo miło.</blockquote>
                                    <p class="author">Mateusz [opineo.pl]</p>
                                </div>
                                <div class="col-sm-3"><img class="img-responsive center-block" src="img/logo-spyshop-opinia-o-lokalizatorach.png" alt="Opinia klienta o sklepie SpyShop"></div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="carousel-caption">
                                <div class="col-sm-9">
                                    <blockquote>Jestem bardzo zadowolony z tego lokalizatora. Jest dokładny, nie ma kłopotów z zasięgiem GPS a dodatkowo może służyć jako podsłuch. [Lokalizator MT90]</blockquote>
                                    <p class="author">Kamil B.</p>
                                </div>
                                <div class="col-sm-3"><img class="img-responsive center-block" src="img/lokalizator-gps-mt90-server-klient2.png" alt="Opinia o lokalizatorze MT90"></div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="carousel-caption">
                                <div class="col-sm-9">
                                    <blockquote>Czytałem kiedyś że w Budapeszcie dzięki takim urządzeniom wykryto wielu przestępców rowerowych. Ja na razie nie musiałem szukać swojego roweru ale ciesze się, że w razie w mam ten lokalizator. Na razie służy mi do zabawy:) [Lokalizator GPS-305]</blockquote>
                                    <p class="author">Roman L.</p>
                                </div>
                                <div class="col-sm-3"><img class="img-responsive center-block" src="img/opinie-o-lokalizatorze-gps-305.png" alt="Opinia o lokalizatorze GPS-305"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="sklep">
            <div class="container">
                <div class="wow zoomIn">
                    <h2>Sklep detektywistyczny Spy Shop</h2>
                    <hr>
                    <div class="shop">
                        <a class="shop__logo" href="http://www.spyshop.pl/lokalizatory-gps-85" title="Wejdż do sklepu detektywistycznego Spy Shop" rel="nofollow"><img src="img/logo-male-Spy-Shop.png" class="img-responsive center-block" alt="Sklep detektywistyczny Spy Shop"></a>
                        <p class="text-center shop__link">
                            <a href="http://www.spyshop.pl/lokalizatory-gps-85" class="btn btn-primary btn-lg">Wejdź do sklepu</a>
                        </p>
                        <p class="text-center shop__phone"><span>Lub zadzwoń do nas</span> <a href="tel:0048668262260">+48 668 262 260</a></p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer id="footer" class="footer">
        <div class="container">
            <ul class="footer-menu">
                <li><a href="regulamin-i-polityka-prywatnosci.html">Regulamin i polityka prywatności</a></li>
            </ul>
            <div class="row">
                <div class="col-sm-12">
                    <ul class="social-links">
                        <li>
                            <a href="http://pl-pl.facebook.com/SpyShop007">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/SpyShop_">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://plus.google.com/share?url=www.spyshop.pl/">
                                <i class="fa fa-google-plus" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://www.pinterest.com/SpyShopPL/">
                                <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                    <p class="copyright">Copyright &copy; <span id="date" style="color: inherit;"></span> Spy Shop &middot; All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
    <a class="scroll-up" href="#top" data-scroll="section-page"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MQ792HZ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MQ792HZ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Hotjar Tracking Code for http://www.gps-do-roweru.sklep.pl/ -->
    <script>
        (function (h, o, t, j, a, r) {
            h.hj = h.hj || function () {
                (h.hj.q = h.hj.q || []).push(arguments)
            };
            h._hjSettings = {
                hjid: 477123,
                hjsv: 5
            };
            a = o.getElementsByTagName('head')[0];
            r = o.createElement('script');
            r.async = 1;
            r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
            a.appendChild(r);
        })(window, document, '//static.hotjar.com/c/hotjar-', '.js?sv=');
    </script>
</body>

</html>